<ion-header>
    <ion-navbar color="dark">
      <ion-title>
        Contact
      </ion-title>
    </ion-navbar>
</ion-header>

<ion-content padding>
    <div class="center"><img class="main" src="/assets/imgs/tournaFriends.png"></div>
    <p class="police">Pour tout problème sur l'API, veuillez nous contacter sur notre email ci-dessous...</p>
    <p class="police">Suivez-nous sur Twitch, les plus grands tournois seront diffusés sur cette plateforme !</p>
    <ion-list no-lines>
        <ion-item>
          <ion-avatar item-left>
              <img class="icon" src="/assets/imgs/mail.png">
          </ion-avatar>
          <h2>Notre Email</h2>
          <p>tournafriends@gmail.com</p>
        </ion-item>
        <ion-item>
          <ion-avatar item-left>
              <img class="icon" src="/assets/imgs/twitch.png">
          </ion-avatar>
          <h2>Notre Twitch</h2>
          <p>www.twitch.tv/tournafriends</p>
        </ion-item>
    </ion-list>
</ion-content>
